@font-face {
    font-family: 'fontello';
    src: url('fontello.eot?68939206');
    src: url('fontello.eot?68939206#iefix') format('embedded-opentype'), url('fontello.woff2?68939206') format('woff2'), url('fontello.woff?68939206') format('woff'), url('fontello.ttf?68939206') format('truetype'), url('fontello.svg?68939206#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?25639092#fontello') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-angle-down-primary:before { content: '\e800'; } /* '' */
.icon-angle-left:before { content: '\e801'; } /* '' */
.icon-arqb:before { content: '\e802'; } /* '' */
.icon-arrow-right:before { content: '\e803'; } /* '' */
.icon-arsm:before { content: '\e804'; } /* '' */
.icon-cexport:before { content: '\e805'; } /* '' */
.icon-client-listing:before { content: '\e806'; } /* '' */
.icon-close:before { content: '\e807'; } /* '' */
.icon-cms:before { content: '\e808'; } /* '' */
.icon-cms-pp-tc:before { content: '\e809'; } /* '' */
.icon-company-master:before { content: '\e80a'; } /* '' */
.icon-company-profile-change:before { content: '\e80b'; } /* '' */
.icon-dashboard:before { content: '\e80c'; } /* '' */
.icon-delete:before { content: '\e80d'; } /* '' */
.icon-document:before { content: '\e80e'; } /* '' */
.icon-edit:before { content: '\e80f'; } /* '' */
.icon-export:before { content: '\e810'; } /* '' */
.icon-eye:before { content: '\e811'; } /* '' */
.icon-info:before { content: '\e812'; } /* '' */
.icon-internal-user:before { content: '\e813'; } /* '' */
.icon-logout:before { content: '\e814'; } /* '' */
.icon-notification:before { content: '\e815'; } /* '' */
.icon-order:before { content: '\e816'; } /* '' */
.icon-orders:before { content: '\e817'; } /* '' */
.icon-plus:before { content: '\e818'; } /* '' */
.icon-right:before { content: '\e819'; } /* '' */
.icon-roles:before { content: '\e81a'; } /* '' */
.icon-roles-permission:before { content: '\e81b'; } /* '' */
.icon-save:before { content: '\e81c'; } /* '' */
.icon-search:before { content: '\e81d'; } /* '' */
.icon-service-listing:before { content: '\e81e'; } /* '' */
.icon-support-tickets:before { content: '\e81f'; } /* '' */
.icon-testimonials:before { content: '\e820'; } /* '' */
.icon-toggle-off:before { content: '\e821'; } /* '' */
.icon-toggle-on:before { content: '\e822'; } /* '' */
.icon-user-assigned:before { content: '\e823'; } /* '' */
.icon-active-clients:before { content: '\e824'; } /* '' */
.icon-active-roles:before { content: '\e825'; } /* '' */
.icon-add-ons-master:before { content: '\e826'; } /* '' */
.icon-angle-down:before { content: '\e827'; } /* '' */
.icon-eye-disabled:before { content: '\e828'; } /* '' */
.icon-export-1:before { content: '\e852'; } /* '' */
